p {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; text-align: justify; 
color: #000033; font-style: normal; font-weight: normal} .subhead2 {font-family: 
Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #006600} 
.text {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: 
normal; color: #000033} h1 {font-family: Arial, Helvetica, sans-serif; font-size: 
14pt; font-weight: bold; color:#330066} h2 {font-family: Arial, Helvetica, sans-serif; 
font-size: 14pt; font-weight: bold; color:#000066} sup {font-family: Arial, Helvetica, 
sans-serif; font-size: 10pt} table {font-family: Arial, Helvetica, sans-serif; 
font-size: 10pt; font-weight: normal; color: #000033} blockquote { font-family: 
Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: 
normal; color: #000033} td { font-family: Arial, Helvetica, sans-serif; font-size: 
10pt; font-style: normal; font-weight: normal; color: #000033} th { font-family: 
Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: 
bold; color: #000033} .text1 { font-family: Arial; font-size: xx-small} h3 { font-family: 
Arial; color: #006600} h3 { } body { font-family: Arial; font-size: 10pt; font-style: 
normal; line-height: normal; color: #000033} 